Bug 785849 - (kdm-grub2) kdm: grub2 integration
kdm: grub2 integration
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature, Tracking
: 787397 (view as bug list)
Depends On: kde-4.8
Blocks: F17Target-kde
  Show dependency treegraph
 
Reported: 2012-01-30 14:00 EST by Rex Dieter
Modified: 2012-05-13 04:30 EDT (History)
9 users (show)

See Also:
Fixed In Version: akonadi-1.7.1-1.fc16
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-17 20:04:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2012-01-30 14:00:29 EST
tracking bug to for grub2-integration tasks, like 
* make kdm work correctly grub2 (at least).
Comment 1 Rex Dieter 2012-02-11 14:06:21 EST
*** Bug 787397 has been marked as a duplicate of this bug. ***
Comment 3 Rex Dieter 2012-02-11 14:51:29 EST
%changelog
* Sat Feb 11 2012 Rex Dieter <rdieter@fedoraproject.org> 4.8.0-6
- kdm-grub2 integration (#785849)

handled configuration only, still requires permissive/disabled selinux or custom selinux policy to allow it (considering shipping a policy module, but not enabling it by defaut, ie, requiring manually intervention)
Comment 4 Rex Dieter 2012-02-11 14:57:31 EST
OK, one more thing, per
http://ksmanis.wordpress.com/2012/01/29/grub2burg-integration-in-kde/

it currently requires
/boot/grub2/grub.cfg to contain
set default="${saved_entry}"

Mine had
set default=0

which is odd, since my /etc/default/grub had
GRUB_DEFAULT=saved

and manually running grub2-mkconfig generates one that contains that as expected.  hmm...
Comment 5 Kevin Kofler 2012-02-11 15:14:38 EST
The grubby script which runs from the kernel RPM's %post scriptlet after every kernel upgrade sets default directly. (It doesn't call grub2-mkconfig.)
Comment 6 Rex Dieter 2012-02-11 15:16:56 EST
so, that means that we're screwed,that
set default=0
will always be set?
Comment 7 Kevin Kofler 2012-02-11 15:22:51 EST
Yes, KDM will need to also directly edit grub.cfg to change that line.
Comment 8 Rex Dieter 2012-02-11 15:39:22 EST
ick, wtf is /etc/default/grub for then if it's value for GRUB_DEFAULT never gets used?
Comment 9 Kevin Kofler 2012-02-11 16:02:58 EST
Well, the procedure intended by upstream GRUB is that grub.cfg is never edited directly. Instead, grub2-mkconfig is supposed to be run at every kernel update. The procedure actually implemented in Fedora is different, for whatever reason (maybe in order to preserve nonstandard customizations by the user, maybe just to match the old GRUB 1 procedure more closely and thus be able to support both (GRUB 1 is still the default for EFI)): grubby does edit grub.cfg directly, bypassing grub2-mkconfig.
Comment 10 nicofo 2012-02-12 09:10:54 EST
(In reply to comment #8)
> ick, wtf is /etc/default/grub for then if it's value for GRUB_DEFAULT never
> gets used?

Good question. I have the same problem: "set default=0" is always put to grub.cfg despite the fact that "GRUB_DEFAULT=saved" is in /etc/default/grub 
I have opened a bug: #785378
Comment 11 Fedora Update System 2012-03-08 12:45:46 EST
akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-1.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-1.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
Comment 12 Fedora Update System 2012-03-09 19:22:30 EST
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdeplasma-addons-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdeplasma-addons-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-1.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-03-11 19:21:24 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, gwenview-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepim-4.8.1-2.fc16, kdepim-runtime-4.8.1-1.fc16, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-gtk2-1.2.1-1.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 gwenview-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepim-4.8.1-2.fc16 kdepim-runtime-4.8.1-1.fc16 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-gtk2-1.2.1-1.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-1.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-2.fc16,kdepim-runtime-4.8.1-1.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.1-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 14 nicofo 2012-03-14 18:05:00 EDT
OK, thanks, now it works without having to symlink /sbin/grub[2]-reboot and /boot/grub[2]/grub.cfg.

Remark: it works since comment #3 ( I don't understand what are the modifications in the new packages from comment #11 to #13).

BUT it works only if grub.cfg is modified manually after a kernel update ('set
default="${saved_entry}"') - comment #8 and bug #785378 still open
Comment 15 Fedora Update System 2012-03-14 22:30:09 EDT
Package akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdelibs-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.7.1-1.fc16 analitza-4.8.1-1.fc16 ark-4.8.1-1.fc16 blinken-4.8.1-1.fc16 cantor-4.8.1-1.fc16 digikam-2.5.0-3.fc16 filelight-4.8.1-1.fc16 jovie-4.8.1-1.fc16 kaccessible-4.8.1-1.fc16 kactivities-4.8.1-1.fc16 kalgebra-4.8.1-1.fc16 kalzium-4.8.1-1.fc16 kamera-4.8.1-1.fc16 kanagram-4.8.1-1.fc16 kate-4.8.1-1.fc16 kbruch-4.8.1-1.fc16 kcalc-4.8.1-1.fc16 kcharselect-4.8.1-1.fc16 kcolorchooser-4.8.1-1.fc16 kde-baseapps-4.8.1-1.fc16 kde-l10n-4.8.1-2.fc16 kde-printer-applet-4.8.1-1.fc16 kde-wallpapers-4.8.1-1.fc16 kdeaccessibility-4.8.1-1.fc16 kdeadmin-4.8.1-1.fc16 kdeartwork-4.8.1-1.fc16 kdebindings-4.8.1-1.fc16 kdeedu-4.8.1-1.fc16 kdegames-4.8.1-1.fc16 kdegraphics-4.8.1-1.fc16 kdegraphics-mobipocket-4.8.1-1.fc16 kdegraphics-strigi-analyzer-4.8.1-1.fc16 kdegraphics-thumbnailers-4.8.1-1.fc16 kdelibs-4.8.1-1.fc16 kdemultimedia-4.8.1-1.fc16 kdenetwork-4.8.1-1.fc16.1 kdepimlibs-4.8.1-1.fc16 kdesdk-4.8.1-1.fc16 kdetoys-4.8.1-1.fc16 kdeutils-4.8.1-1.fc16 kdevelop-4.2.3-5.fc16 kdf-4.8.1-1.fc16 kfloppy-4.8.1-1.fc16 kgamma-4.8.1-1.fc16 kgeography-4.8.1-1.fc16 kgpg-4.8.1-1.fc16 khangman-4.8.1-1.fc16 kig-4.8.1-1.fc16 kimono-4.8.1-1.fc16 kiten-4.8.1-1.fc16 klettres-4.8.1-1.fc16 kmag-4.8.1-1.fc16 kmousetool-4.8.1-1.fc16 kmouth-4.8.1-1.fc16 kmplot-4.8.1-1.fc16 kolourpaint-4.8.1-1.fc16 konsole-4.8.1-1.fc16 kremotecontrol-4.8.1-1.fc16 kross-interpreters-4.8.1-1.fc16 kruler-4.8.1-1.fc16 ksaneplugin-4.8.1-1.fc16 ksecrets-4.8.1-1.fc16 ksnapshot-4.8.1-1.fc16 kstars-4.8.1-1.fc16 ktimer-4.8.1-1.fc16 ktorrent-4.2.0-1.fc16 ktouch-4.8.1-1.fc16 kturtle-4.8.1-1.fc16 kwallet-4.8.1-1.fc16 kwordquiz-4.8.1-1.fc16 libkdcraw-4.8.1-1.fc16 libkdeedu-4.8.1-1.fc16 libkexiv2-4.8.1-1.fc16 libkipi-4.8.1-1.fc16 libksane-4.8.1-1.fc16 libktorrent-1.2.0-1.fc16 marble-4.8.1-1.fc16 okular-4.8.1-1.fc16 oxygen-gtk-1.2.0-2.fc16 oxygen-icon-theme-4.8.1-1.fc16 parley-4.8.1-1.fc16 pykde4-4.8.1-1.fc16 qyoto-4.8.1-1.fc16 kde-plasma-daisy-0.0.4.25-4.fc16 gwenview-4.8.1-2.fc16 kdepim-4.8.1-3.fc16 kdepim-runtime-4.8.1-2.fc16 oxygen-gtk2-1.2.2-1.fc16 rocs-4.8.1-1.fc16 ruby-korundum-4.8.1-1.fc16 ruby-qt-4.8.1-1.fc16 smokegen-4.8.1-1.fc16 smokekde-4.8.1-1.fc16 smokeqt-4.8.1-1.fc16 step-4.8.1-1.fc16 superkaramba-4.8.1-1.fc16 svgpart-4.8.1-1.fc16 sweeper-4.8.1-1.fc16 xsettings-kde-0.12.3-2.fc16.1 kde-runtime-4.8.1-2.fc16 kde-workspace-4.8.1-2.fc16 kdeplasma-addons-4.8.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3474/kde-plasma-daisy-0.0.4.25-4.fc16,akonadi-1.7.1-1.fc16,analitza-4.8.1-1.fc16,ark-4.8.1-1.fc16,blinken-4.8.1-1.fc16,cantor-4.8.1-1.fc16,digikam-2.5.0-3.fc16,filelight-4.8.1-1.fc16,gwenview-4.8.1-2.fc16,jovie-4.8.1-1.fc16,kaccessible-4.8.1-1.fc16,kactivities-4.8.1-1.fc16,kalgebra-4.8.1-1.fc16,kalzium-4.8.1-1.fc16,kamera-4.8.1-1.fc16,kanagram-4.8.1-1.fc16,kate-4.8.1-1.fc16,kbruch-4.8.1-1.fc16,kcalc-4.8.1-1.fc16,kcharselect-4.8.1-1.fc16,kcolorchooser-4.8.1-1.fc16,kde-baseapps-4.8.1-1.fc16,kde-l10n-4.8.1-2.fc16,kde-printer-applet-4.8.1-1.fc16,kde-runtime-4.8.1-2.fc16,kde-wallpapers-4.8.1-1.fc16,kde-workspace-4.8.1-2.fc16,kdeaccessibility-4.8.1-1.fc16,kdeadmin-4.8.1-1.fc16,kdeartwork-4.8.1-1.fc16,kdebindings-4.8.1-1.fc16,kdeedu-4.8.1-1.fc16,kdegames-4.8.1-1.fc16,kdegraphics-4.8.1-1.fc16,kdegraphics-mobipocket-4.8.1-1.fc16,kdegraphics-strigi-analyzer-4.8.1-1.fc16,kdegraphics-thumbnailers-4.8.1-1.fc16,kdelibs-4.8.1-1.fc16,kdemultimedia-4.8.1-1.fc16,kdenetwork-4.8.1-1.fc16.1,kdepim-4.8.1-3.fc16,kdepim-runtime-4.8.1-2.fc16,kdepimlibs-4.8.1-1.fc16,kdeplasma-addons-4.8.1-2.fc16,kdesdk-4.8.1-1.fc16,kdetoys-4.8.1-1.fc16,kdeutils-4.8.1-1.fc16,kdevelop-4.2.3-5.fc16,kdf-4.8.1-1.fc16,kfloppy-4.8.1-1.fc16,kgamma-4.8.1-1.fc16,kgeography-4.8.1-1.fc16,kgpg-4.8.1-1.fc16,khangman-4.8.1-1.fc16,kig-4.8.1-1.fc16,kimono-4.8.1-1.fc16,kiten-4.8.1-1.fc16,klettres-4.8.1-1.fc16,kmag-4.8.1-1.fc16,kmousetool-4.8.1-1.fc16,kmouth-4.8.1-1.fc16,kmplot-4.8.1-1.fc16,kolourpaint-4.8.1-1.fc16,konsole-4.8.1-1.fc16,kremotecontrol-4.8.1-1.fc16,kross-interpreters-4.8.1-1.fc16,kruler-4.8.1-1.fc16,ksaneplugin-4.8.1-1.fc16,ksecrets-4.8.1-1.fc16,ksnapshot-4.8.1-1.fc16,kstars-4.8.1-1.fc16,ktimer-4.8.1-1.fc16,ktorrent-4.2.0-1.fc16,ktouch-4.8.1-1.fc16,kturtle-4.8.1-1.fc16,kwallet-4.8.1-1.fc16,kwordquiz-4.8.1-1.fc16,libkdcraw-4.8.1-1.fc16,libkdeedu-4.8.1-1.fc16,libkexiv2-4.8.1-1.fc16,libkipi-4.8.1-1.fc16,libksane-4.8.1-1.fc16,libktorrent-1.2.0-1.fc16,marble-4.8.1-1.fc16,okular-4.8.1-1.fc16,oxygen-gtk-1.2.0-2.fc16,oxygen-gtk2-1.2.2-1.fc16,oxygen-icon-theme-4.8.1-1.fc16,parley-4.8.1-1.fc16,pykde4-4.8.1-1.fc16,qyoto-4.8.1-1.fc16,rocs-4.8.1-1.fc16,ruby-korundum-4.8.1-1.fc16,ruby-qt-4.8.1-1.fc16,smokegen-4.8.1-1.fc16,smokekde-4.8.1-1.fc16,smokeqt-4.8.1-1.fc16,step-4.8.1-1.fc16,superkaramba-4.8.1-1.fc16,svgpart-4.8.1-1.fc16,sweeper-4.8.1-1.fc16,xsettings-kde-0.12.3-2.fc16.1
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2012-03-17 20:04:47 EDT
akonadi-1.7.1-1.fc16, analitza-4.8.1-1.fc16, ark-4.8.1-1.fc16, blinken-4.8.1-1.fc16, cantor-4.8.1-1.fc16, digikam-2.5.0-3.fc16, filelight-4.8.1-1.fc16, jovie-4.8.1-1.fc16, kaccessible-4.8.1-1.fc16, kactivities-4.8.1-1.fc16, kalgebra-4.8.1-1.fc16, kalzium-4.8.1-1.fc16, kamera-4.8.1-1.fc16, kanagram-4.8.1-1.fc16, kate-4.8.1-1.fc16, kbruch-4.8.1-1.fc16, kcalc-4.8.1-1.fc16, kcharselect-4.8.1-1.fc16, kcolorchooser-4.8.1-1.fc16, kde-baseapps-4.8.1-1.fc16, kde-l10n-4.8.1-2.fc16, kde-printer-applet-4.8.1-1.fc16, kde-wallpapers-4.8.1-1.fc16, kdeaccessibility-4.8.1-1.fc16, kdeadmin-4.8.1-1.fc16, kdeartwork-4.8.1-1.fc16, kdebindings-4.8.1-1.fc16, kdeedu-4.8.1-1.fc16, kdegames-4.8.1-1.fc16, kdegraphics-4.8.1-1.fc16, kdegraphics-mobipocket-4.8.1-1.fc16, kdegraphics-strigi-analyzer-4.8.1-1.fc16, kdegraphics-thumbnailers-4.8.1-1.fc16, kdemultimedia-4.8.1-1.fc16, kdenetwork-4.8.1-1.fc16.1, kdepimlibs-4.8.1-1.fc16, kdesdk-4.8.1-1.fc16, kdetoys-4.8.1-1.fc16, kdeutils-4.8.1-1.fc16, kdevelop-4.2.3-5.fc16, kdf-4.8.1-1.fc16, kfloppy-4.8.1-1.fc16, kgamma-4.8.1-1.fc16, kgeography-4.8.1-1.fc16, kgpg-4.8.1-1.fc16, khangman-4.8.1-1.fc16, kig-4.8.1-1.fc16, kimono-4.8.1-1.fc16, kiten-4.8.1-1.fc16, klettres-4.8.1-1.fc16, kmag-4.8.1-1.fc16, kmousetool-4.8.1-1.fc16, kmouth-4.8.1-1.fc16, kmplot-4.8.1-1.fc16, kolourpaint-4.8.1-1.fc16, konsole-4.8.1-1.fc16, kremotecontrol-4.8.1-1.fc16, kross-interpreters-4.8.1-1.fc16, kruler-4.8.1-1.fc16, ksaneplugin-4.8.1-1.fc16, ksecrets-4.8.1-1.fc16, ksnapshot-4.8.1-1.fc16, kstars-4.8.1-1.fc16, ktimer-4.8.1-1.fc16, ktorrent-4.2.0-1.fc16, ktouch-4.8.1-1.fc16, kturtle-4.8.1-1.fc16, kwallet-4.8.1-1.fc16, kwordquiz-4.8.1-1.fc16, libkdcraw-4.8.1-1.fc16, libkdeedu-4.8.1-1.fc16, libkexiv2-4.8.1-1.fc16, libkipi-4.8.1-1.fc16, libksane-4.8.1-1.fc16, libktorrent-1.2.0-1.fc16, marble-4.8.1-1.fc16, okular-4.8.1-1.fc16, oxygen-gtk-1.2.0-2.fc16, oxygen-icon-theme-4.8.1-1.fc16, parley-4.8.1-1.fc16, pykde4-4.8.1-1.fc16, qyoto-4.8.1-1.fc16, kde-plasma-daisy-0.0.4.25-4.fc16, gwenview-4.8.1-2.fc16, kdepim-4.8.1-3.fc16, kdepim-runtime-4.8.1-2.fc16, oxygen-gtk2-1.2.2-1.fc16, rocs-4.8.1-1.fc16, ruby-korundum-4.8.1-1.fc16, ruby-qt-4.8.1-1.fc16, smokegen-4.8.1-1.fc16, smokekde-4.8.1-1.fc16, smokeqt-4.8.1-1.fc16, step-4.8.1-1.fc16, superkaramba-4.8.1-1.fc16, svgpart-4.8.1-1.fc16, sweeper-4.8.1-1.fc16, xsettings-kde-0.12.3-2.fc16.1, kde-runtime-4.8.1-2.fc16, kde-workspace-4.8.1-6.fc16, kde-plasma-smooth-tasks-0.0.1-0.4.20120313hge8a97edfdebc.fc16, kdelibs-4.8.1-2.fc16, kdeplasma-addons-4.8.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Mads Kiilerich 2012-05-13 04:30:31 EDT
(In reply to comment #6)
> so, that means that we're screwed,that
> set default=0
> will always be set?

Bug 768106 - grubby does not support grub2 set default="${saved_entry}" and replaces with "0"

Note You need to log in before you can comment on or make changes to this bug.